# Visualization
TKV3d
StdPrs

# StdPrs_ToolPoint Class Reference

`#include <StdPrs_ToolPoint.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Coord (const Handle(Geom_Point)&aPoint, Quantity_Length &X, Quantity_Length &Y, Quantity_Length &Z)

## Member Function Documentation

static Standard_EXPORT void StdPrs_ToolPoint::Coord | ( | const Handle(Geom_Point)& | aPoint,
|  | Quantity_Length & | X,
|  | Quantity_Length & | Y,
|  | Quantity_Length & | Z
| ) | `[static]`

void StdPrs_ToolPoint::operator delete | ( | void * | anAddress | ) | `[inline]`

void* StdPrs_ToolPoint::operator new | ( | size_t | size | ) | `[inline]`

void* StdPrs_ToolPoint::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- StdPrs_ToolPoint.hxx